<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.awt">
<module_version install_time="1236022774406" last="true" origin="installer" specification_version="6.7.22">
<file crc="1085971460" name="config/Modules/org-openide-awt.xml"/>
<file crc="1248427734" name="modules/org-openide-awt.jar"/>
</module_version>
</module>
